[Packer_Compress:zip]
winrar:-m0=Без сжатия
winrar:-m1=Скоростной
winrar:-m2=Быстрый
winrar:-m3=Обычный
winrar:-m4=Хороший
winrar:-m5=Максимальный
7z:-mx#½0=Без сжатия
7z:-mx#½1=Скоростной
7z:-mx#½3=Быстрый
7z:-mx#½5=Обычный
7z:-mx#½7=Максимальный
7z:-mx#½9=Ультра

[Packer_SFX:zip]
:Zip.SFX=Zip (32 бита)
:Zip64.SFX=Zip (64 бита)

[Packer_Errs:zip]
:1=Предупреждение! Произошли некритические ошибки.
:2=Произошла критическая ошибка!
winrar:3=При распаковке обнаружена ошибка CRC!
winrar:4=Предпринята попытка изменить заблокированный архив!
winrar:5=Произошла ошибка записи на диск!
winrar:6=Произошла ошибка открытия файла!
:7=Ошибка при указании параметра в командной строке!
:8=Недостаточно памяти для выполнения операции!
winrar:9=Ошибка при создании файла!
:255=Операция была прервана пользователем.
